{% load socialaccount %}
<html lang="ES">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Gestor de proyectos</title>

    {# Cargamos la librería #}
    {% load bootstrap4 %}

    {# CSS Bootstrap #}
    {% bootstrap_css %}

</head>
<body role="main" class="progress-bar-striped bg-secondary ">
<div style="height: 100%;width: 100%;position: relative;">
    <div style="position: absolute;top: 50%;left: 50%; transform: translate(-50%, -50%);">
        <a class="btn btn-primary btn-lg" href="{% provider_login_url 'google' %}" role="button">Iniciar sesión con
            google</a>
    </div>
</div>

{# JS y jQuery Bootstrap #}
{% bootstrap_javascript jquery='full' %}

</body>
</html>